.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c943.component_ContentDisplay_Content {
 } .component_Navigation_BreadCrumb,
.component_ContentDisplay_PageTitle
{
display: none;
}
.document
{
max-width: 100%;
width: 100%;
padding-top: 0;
}
#c946.component_ContentDisplay_Content {
padding: 0;  } #c946 .plain_content {
text-align: center;
}
#c946 .plain_content img { width: 100%; max-width: 1530px;height: auto; vertical-align:middle;} #c947.component_ContentDisplay_Content {
padding: 0;  } div#c947.component_ContentDisplay_Content{max-width: 583px;}@media screen and (max-width: 1000px) {#c947 h1{font-size: 25px;padding-top: 40px;text-align:center;}#c947 p{color: #57676E;}}#c948.component_ContentDisplay_Content {
padding: 100px 0 40px;  } #c948 h1{margin-bottom: 30px;text-align:center;}@media screen and (max-width: 1280px) {div#c948.component_ContentDisplay_Content{padding: 20px 10px;}} #c949.component_ContentDisplay_Content {
padding: 0; height:55px; } #c950.component_ContentDisplay_Content {
padding: 0;  } #c950 .plain_content
{
text-align:center;
padding-bottom: 50px;
}
#c950 h5
{
margin-bottom: 15px;
color: #44c11b;
}
#c950 .plain_content a
{
font-size: 18px;
font-weight: 700;
color: #57676e;
} #c953.component_ContentDisplay_Content {
padding: 0;  } #c953 .plain_content img { width: 100%; max-width: 420px;height: auto;} #c954.component_ContentDisplay_Content {
padding: 15px 25px 0;  } #c954 .plain_content{text-align:center;}#c954 h3{margin-bottom: 30px;}#c954 p{font-size: 14px;} #c956.component_ContentDisplay_Content {
padding: 0;  } #c956 .plain_content img { width: 100%; max-width: 420px;height: auto;} #c957.component_ContentDisplay_Content {
padding: 15px 25px 0;  } #c957 .plain_content{text-align:center;}#c957 h3{margin-bottom: 30px;}#c957 p{font-size: 14px;} #c960.component_ContentDisplay_Content {
padding: 0;  } #c960 h4
{
margin: 0;
color: #fff;
} #c961.component_ContentDisplay_Content {
padding: 0;  } #c961 ul{margin-bottom: 0;text-align: right;padding-left: 0;}#c961 li{display: inline-block;background: none;padding: 15px 20px;border: 2px solid #fff;border-radius: 6px;margin-bottom:5px;}#c961 li a{color:#fff;font-weight: 700;text-transform: uppercase;font-size: 14px;display: block;}#c961 li:last-child{background: #e2a610;border: 2px solid #e2a610;margin-left:3px;} #c963.component_ContentDisplay_Content {
padding: 0;  } #c966.component_ContentDisplay_Content {
padding: 0;  } #c966 p { font-size: 14px;font-weight: 700; } #c968.component_ContentDisplay_Content {
padding: 0;  } #c968 .plain_content{text-align:center;}#c968 h5{color: #fff;margin-bottom: 10px;font-size: 20px;}#c968 .plain_content a{color: #fff;font-weight: 700;font-size: 18px;}#c969.component_ContentDisplay_Content {
padding: 0;  } #c969 .plain_content{text-align:center;}#c969 h5{color: #fff;margin-bottom: 10px;font-size: 20px;}#c969 .plain_content a{color: #fff;font-weight: 700;font-size: 18px;}#c970.component_ContentDisplay_Content {
padding: 0;  } #c970 .plain_content{text-align:center;}#c970 h5{color: #fff;margin-bottom: 0;font-size: 20px;}#c970 h5 a{color:#fff;} #c972.component_ContentDisplay_Content {
padding: 0; height:55px; } #c973.component_ContentDisplay_Content {
padding: 0;  } #c973 .plain_content{text-align:center;padding-bottom: 50px;}#c973 h5{margin-bottom: 15px;color: #3bbbd4;}#c973 .plain_content a{font-size: 18px;font-weight: 700;color: #57676e;} #c975.component_ContentDisplay_Content {
padding: 0; height:55px; } #c976.component_ContentDisplay_Content {
padding: 0;  } #c976 .plain_content{text-align:center;padding-bottom: 50px;}#c976 h5{margin-bottom: 15px;color: #d85b0a;}#c976 .plain_content a{font-size: 18px;font-weight: 700;color: #57676e;} #c978.component_ContentDisplay_Content {
padding: 0; height:55px; } #c979.component_ContentDisplay_Content {
padding: 0;  } #c979 .plain_content{text-align:center;padding-bottom: 50px;}#c979 h5{margin-bottom: 15px;color: #e2a610;}#c979 .plain_content a{font-size: 18px;font-weight: 700;color: #57676e;} #c984.component_ContentDisplay_Content {
padding: 0;  } #c984 h6{font-size: 24px;margin-bottom: 20px;}#c984 table{margin-top: 10px;}#c984 table td{padding-bottom: 20px;}#c984 table td a{font-size: 14px;font-weight: 700;color: #57676e;}#c984 table tr:last-child td a{color: #44c11b;} #c985.component_ContentDisplay_Content {
padding: 0;  } #c985 h6{font-size: 24px;margin-bottom: 20px;}#c985 table{margin-top: 10px;padding-bottom: 10px;}#c985 table td{padding-bottom: 15px;} #c987.component_ContentDisplay_Content {
padding: 0;  } #c988.component_ContentDisplay_Content {
padding: 0;  } #c988 h6{font-size: 24px;margin-bottom: 20px;}#c988 table{margin-top: 10px;}#c988 table td{padding-bottom: 20px;}#c988 table td a{font-size: 14px;font-weight: 700;color: #57676e;}#c988 table tr:last-child td a{color: #44c11b;} #c989.component_ContentDisplay_Content {
padding: 0;  } #c989 h6
{
font-size: 24px;
margin-bottom: 20px;
}
#c989 table
{
margin-top: 10px;
padding-bottom: 10px;
}
#c989 table td
{
padding-bottom: 15px;
} #c991.component_ContentDisplay_Content {
padding: 0;  } #c991 h4{margin: 0;color: #fff;} #c992.component_ContentDisplay_Content {
padding: 0;  } #c992 p
{
color: #fff;
font-size: 14px;
} #c993.component_ContentDisplay_Content {
padding: 0;  } #c993 .plain_content a{font-weight: 700;color: #3a589b;background: #fff;border-radius: 6px;background-color: rgb(255, 255, 255);width: 160px;display:block;height: 50px;line-height: 3.4;text-transform: uppercase;text-align:center;}#c993 .plain_content a img{vertical-align:middle;margin-right: 10px;} #c994.component_ContentDisplay_Content {
padding: 0;  } #c994 ul{margin-bottom: 0;text-align: center;padding-left: 0;padding-top: 20px;padding-bottom: 40px;}#c994 li{display: inline-block;background: none;padding: 15px 20px;border: 2px solid #d85b0a;border-radius: 6px;margin-bottom:5px;}#c994 li a{color:#d85b0a;font-weight: 700;text-transform: uppercase;font-size: 14px;display: block;}#c994 li:last-child{background: #e2a610;border: 2px solid #e2a610;margin-left:3px;}#c994 li:last-child a{color: #fff;}#c1946.component_ContentDisplay_Content {
padding: 0;  } #c1947.component_ContentDisplay_Content {
padding: 0;  } #c1947 h6{font-size: 24px;margin-bottom: 20px;}#c1947 table{margin-top: 10px;}#c1947 table td{padding-bottom: 20px;}#c1947 table td a{font-size: 14px;font-weight: 700;color: #57676e;}#c1947 table tr:last-child td a{color: #44c11b;} #c1948.component_ContentDisplay_Content {
padding: 0;  } #c1948 h6{font-size: 24px;margin-bottom: 20px;}#c1948 table{margin-top: 10px;padding-bottom: 10px;}#c1948 table td{padding-bottom: 15px;} #c1950.component_ContentDisplay_Content {
padding: 0;  } #c1951.component_ContentDisplay_Content {
padding: 0;  } #c1951 h6{font-size: 24px;margin-bottom: 20px;}#c1951 table{margin-top: 10px;}#c1951 table td{padding-bottom: 20px;}#c1951 table td a{font-size: 14px;font-weight: 700;color: #57676e;}#c1951 table tr:last-child td a{color: #44c11b;} #c1952.component_ContentDisplay_Content {
padding: 0;  } #c1952 h6{font-size: 24px;margin-bottom: 20px;}#c1952 table{margin-top: 10px;padding-bottom: 10px;}#c1952 table td{padding-bottom: 15px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0px;  } #c944.component_Layout_Table {
margin: 0px; padding: 0;  } #c944
{
position:relative;
} #c945.component_Layout_Table {
margin: 0px; padding: 0;  } div#c945.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
right:0;
margin: auto;
}
#c945 > table,
#c945 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c945 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 1100px) {
div#c945.component_Layout_Table
{
position:relative;
}
}
#c952.component_Layout_Table {
margin: 0px; padding: 0;  } #c952
{
position:relative;
} #c959.component_Layout_Table {
background: #fff;
margin: 0px; padding: 15px 0 0;  } #c959>table { margin:0 auto; }
@media screen and (max-width: 1300px) {
#c959>table { width: 100%;}
} #c962.component_Layout_Table {
background: #44c11b;
margin: 0px; padding: 30px 0;  } #c962>table { margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c962>table { width: 100%; padding-left: 10px;padding-right: 10px;}
}
@media screen and (max-width: 1222px) {
#c962>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
padding-bottom: 5px;
padding-top: 5px;
}
#c962 ul {
text-align: center;
}
} #c967.component_Layout_Table {
margin: 0px; padding: 0;  } #c967
{
position:relative;
}
#c967 > table {
position: absolute;
top: -20px;
left: 0;
right: 0;
margin: auto;
bottom: 0;
z-index:200;
}
#c967>table>tbody>tr>td.ltc
{
border-radius: 8px;
padding: 18px 20px;
background: #e2a610;
box-sizing: border-box;
}
#c967>table>tbody>tr>td.ltc.c2
{
background: #44c11b;
}
#c967>table>tbody>tr>td.ltc.c3
{
background: #d85b0a;
}
@media screen and (max-width: 1300px) {
#c967>table { width: 100%; padding-left: 10px;
padding-right: 10px; position:static;
padding-top: 20px;
}
} #c971.component_Layout_Table {
margin: 0px; padding: 0;  } #c971
{
position:relative;
} #c974.component_Layout_Table {
margin: 0px; padding: 0;  } #c974
{
position:relative;
} #c977.component_Layout_Table {
margin: 0px; padding: 0;  } #c977
{
position:relative;
} #c980.component_Layout_Table {
background: #f3f3f3;
margin: 0px; padding: 35px 0 30px;  } div#c980.component_Layout_Table {
padding: 35px 10px 30px;
} #c983.component_Layout_Table {
margin: 0px; padding: 0;  } div#c983.component_Layout_Table
{
margin-top: 30px;
}
#c983>table
{
background: #f3f3f3;
}
#c983>table>tbody>tr>td.c2,
#c983>table>tbody>tr>td.c3
{
padding-top: 35px;
padding-left: 45px;
padding-right: 20px;
padding-bottom: 20px;
}
#c983>table>tbody>tr>td.c3 { background: #efefef;} #c986.component_Layout_Table {
margin: 0px; padding: 0;  } #c986>table
{
background: #f3f3f3;
}
#c986>table>tbody>tr>td.c2,
#c986>table>tbody>tr>td.c3
{
padding-top: 35px;
padding-left: 45px;
padding-right: 20px;
padding-bottom: 20px;
}
#c986>table>tbody>tr>td.c3 { background: #efefef;} #c990.component_Layout_Table {
background: #3a589b;
margin: 0px; padding: 30px 0;  } #c990>table { margin: 0 auto; }
#c990>table>tbody>tr>td.c2
{
padding-right: 70px;
}
@media screen and (max-width: 1300px) {
#c990>table { width: 100%;}
} #c1944.component_Layout_Table {
margin: 0px; padding: 60px 0 53px;  } #c1944>table { margin: 0 auto;}
@media screen and (max-width: 1300px) {
#c1944>table { width: 100%;
}
} #c1945.component_Layout_Table {
margin: 0px; padding: 0;  } div#c1945.component_Layout_Table
{
margin-top: 30px;
}
#c1945>table
{
background: #f3f3f3;
}
#c1945>table>tbody>tr>td.c2,
#c1945>table>tbody>tr>td.c3
{
padding-top: 35px;
padding-left: 45px;
padding-right: 20px;
padding-bottom: 20px;
}
#c1945>table>tbody>tr>td.c3 { background: #efefef;} #c1949.component_Layout_Table {
margin: 0px; padding: 0;  } #c1949>table
{
background: #f3f3f3;
}
#c1949>table>tbody>tr>td.c2,
#c1949>table>tbody>tr>td.c3
{
padding-top: 35px;
padding-left: 45px;
padding-right: 20px;
padding-bottom: 20px;
}
#c1949>table>tbody>tr>td.c3 { background: #efefef;} .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #F3F3F3;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #F3F3F3;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #F3F3F3;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #F3F3F3;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #F3F3F3;
}
.row_label{
border-bottom: 1px solid #F3F3F3;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #F3F3F3;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 740px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 0px;  } #c981.component_CustomerService_EnquiryForm {
padding: 0;  } #c981 *, #c981 *:before, #c981 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} div#c981.component_CustomerService_EnquiryForm
{
max-width: 865px;
margin: 0 auto;
}
#c981 #co .zbtn
{
background:url(https://images.zeald.com/site/integrityanimalcare/images/basic_theme/btn_send1.png) no-repeat !important;
width: 120px !important;
height: 50px !important;
margin: 20px auto 0;
display: block;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c982.component_Misc_Form {
padding: 0;  } #c982 table tr {display: inline-block;width: 50%;padding-bottom: 15px;}#c982 table tr td{display: block;width: 100% !important;}#c982 table tr td.flabel{font-weight: 700;text-transform: uppercase;font-size: 12px;}#c982 .form>table>tbody>tr>td>input,#c982 .form>table>tbody>tr>td>select,#c982 .form>table>tbody>tr>td>textarea{width:96%;border-width: 1px;border-color: rgb(231, 231, 231);border-style: solid;border-radius: 6px;background-color: rgb(255, 255, 255);height: 48px;padding-left: 15px;padding-right: 15px;}#form_982_Lname .felement,#form_982_phone .felement{text-align:right;}#lphone,#lLname{text-indent: 18px;}#form_982_subject,#form_982_query{width:100% !important;}#form_982_subject select,#form_982_query textarea{width: 100% !important;}#form_982_query textarea{height: 140px !important;} 
